Zur Erhöhung der Sicherheits im Mailsystem der THM wurden die unsicheren SSL/TLS-Versionen 1.0 und 1.1 ab sofort deaktiviert. Die Versionen TLS1.2 und TLS1.3 sind die einzigen Verschlüsselungsmechanismen die bei Verbindungen zu mailgate.thm.de genutzt werden können.

Diese Maßnahme wird durch Sicherheitsforscher schon seit langem empfohlen und wurde nun verpflichtend an der THM umgesetzt.

Sollten Sie durch diese Umstellung keine Mails mehr über mailgate.thm.de versenden oder empfangen können, so aktulisieren Sie bitte Ihr Mail-Programm oder Betriebssystem auf eine neue Version, die aktuelle Sicherheitsstandards unterstützt oder nutzen Sie eine andere Software.

Alternativ können Sie auch via webmail.thm.de auf Ihre Mails zugreifen.